/* CSS Document */
#navigation {
	width: 960px;
	background: url(../grfx/nav_bg.gif) repeat-x;
	height: 47px;
	margin: 0px auto;
	padding: 0;
	text-align: left;
}

#navigation ul {
	width: 880px;
	height: 47px;
	margin: 0;
	padding: 0;
	font-size: 0.9em;
}

#navigation li {
	float: left;
	list-style: none;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

* html #navigation li {
	font-size: 2px;
}

#navigation li a {
	height: 47px;
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
}

#navigation li a span {
	display: none;
}

#navigation li#home a {
	background: url(../grfx/navigation_rollover.jpg) 0px 0px no-repeat;
	width: 109px;
}

#navigation li#home a:hover {
	background: url(../grfx/navigation_rollover.jpg) 0px -47px no-repeat;
}

#navigation li#home a.active {
	background: url(../grfx/navigation_rollover.jpg) 0px -47px no-repeat;
}

#navigation li#company a {
	background: url(../grfx/navigation_rollover.jpg) -109px 0px no-repeat;
	width: 167px;
}

#navigation li#company a:hover {
	background: url(../grfx/navigation_rollover.jpg) -109px -47px no-repeat;
}

#navigation li#company a.active {
	background: url(../grfx/navigation_rollover.jpg) -109px -47px no-repeat;
}

#navigation li#services a {
	background: url(../grfx/navigation_rollover.jpg) -276px 0px no-repeat;
	width: 107px;
}

#navigation li#services a:hover {
	background: url(../grfx/navigation_rollover.jpg) -276px -47px no-repeat;
}

#navigation li#services a.active {
	background: url(../grfx/navigation_rollover.jpg) -276px -47px no-repeat;
}

#navigation li#portfolio a {
	background: url(../grfx/navigation_rollover.jpg) -383px 0px no-repeat;
	width: 112px;
}

#navigation li#portfolio a:hover {
	background: url(../grfx/navigation_rollover.jpg) -383px -47px no-repeat;
}

#navigation li#portfolio a.active {
	background: url(../grfx/navigation_rollover.jpg) -383px -47px no-repeat;
}

#navigation li#careers a {
	background: url(../grfx/navigation_rollover.jpg) -495px 0px no-repeat;
	width: 95px;
}

#navigation li#careers a:hover {
	background: url(../grfx/navigation_rollover.jpg) -495px -47px no-repeat;
}

#navigation li#careers a.active {
	background: url(../grfx/navigation_rollover.jpg) -495px -47px no-repeat;
}

#navigation li#contractors a {
	background: url(../grfx/navigation_rollover.jpg) -590px 0px no-repeat;
	width: 155px;
}

#navigation li#contractors a:hover {
	background: url(../grfx/navigation_rollover.jpg) -590px -47px no-repeat;
}

#navigation li#contractors a.active {
	background: url(../grfx/navigation_rollover.jpg) -590px -47px no-repeat;
}

#navigation li#contact a {
	background: url(../grfx/navigation_rollover.jpg) -745px 0px no-repeat;
	width: 128px;
}

#navigation li#contact a:hover {
	background: url(../grfx/navigation_rollover.jpg) -745px -47px no-repeat;
}

#navigation li#contact a.active {
	background: url(../grfx/navigation_rollover.jpg) -745px -47px no-repeat;
}





